/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .banner {
    height: auto;
  }

  .banner .bg {
    width: 100%;
    min-height: 0;
    object-fit: unset;
    height: auto;
  }

  .banner .container {
    min-height: 300px;
  }

  .home-page .layer-6 .child-block .content-cus {
    padding-left: unset;
    padding-right: unset;
  }

  .carle-content .img-car img {
    width: 200px;
    height: auto;
    display: unset !important;
  }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

  .home-page .banner .block-title {
    width: 100%;
    top: 100px;
  }

  .home-page .layer-2 .layer-2-child img {
    height: 500px;
  }

  .banner {
    height: auto;
  }

  .banner .bg {
    width: 100%;
    min-height: 0;
    object-fit: unset;
    height: auto;
  }

  .banner .container {
    min-height: 300px;
  }

  .layer-2-child .item-block {
    padding: 5px 5px;
  }

  .img-model.wow.fadeIn {
    margin-right: 25%;
    margin-left: 25%;
  }

  .home-page .banner.gallery .block-btn {
    width: 55%;
  }

  .home-page .layer-1 .sub-1 {
    font-size: 1rem;
    margin-left: 15px;
  }

  .home-page .layer-7 .block-btn {
    width: 100%;
  }

}